package com.juceliodev.fooddeliverymyapplication.data

import androidx.annotation.DrawableRes
import com.juceliodev.fooddeliverymyapplication.R

data class ProductFlavorState(
    val name: String,
    val price: String,
    @DrawableRes val imgRes: Int
)

val ProductFlavorsData = listOf(
    ProductFlavorState(
        imgRes = R.drawable.img_teh,
        name = "es teh",
        price = "Rp. 2000"
    ),
    ProductFlavorState(
        imgRes = R.drawable.img_tofu,
        name = "Tahu goreng",
        price = "Rp. 3000"
    ),
    ProductFlavorState(
        imgRes = R.drawable.img_tempegoreng,
        name = "Tempe Goreng",
        price = "Rp. 3000"
    )
)